1

I am trying to find out if the v.net.connect GRASS tool is on QGIS 3.4 because I'm not finding it anywhere in the toolbox.

I have to be reverting to QGIS 2.18 to run this tool.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.